<?xml version="1.0" ?>
<VIEW ID="IDD_TWITCH_SERVER_CHECK_DLG" left = "0" top="0" width= "400" height ="138">
	<BKIMAGE Source="Common\analysize_bg.png"/>
	
	<STATIC ID="IDS_STATIC_MESSAGETEXT" ALIGN="LEFT" Left="19" Top="13" Width="362" Height="33" style="STATIC_STYLE_GENERAL"/>

	<SLIDER ID="IDC_PROGRESS_BAR" STYLE="SLIDER_CAPTURE_PROGRESS" Left="19" Top="49" Width="362" Height="24"/>

	<BUTTON ID="IDC_BTN_OK" TYPE="BUTTON" Left="141" top="99" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
	
</VIEW>